AOZ Studio Beta - Bug #960

Sometimes AOZ gets stuck running the PREVIOUS program transpiled.
12/03/2022 06:43 PM - Brian Flanagan

Status: Resolved Start date: 12/03/2022
Priority: High Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B16) u27

Description

Probably related to bug #391

Sometimes AOZ gets stuck running the PREVIOUS program transpiled.
It does the same thing with both the AOZ Viewer, as well as transpiling to the web browser.

No matter what program | have open, AOZ re-runs the previous programs transpiled.
When this happens, it appears that closing and re-opening AOZ corrects the problem.
This is intermittent. It may be difficult to reproduce.

Tested in new vesion of AOZ from .git as of 11/27/2022.

History

#1 - 12/13/2022 11:11 AM - Baptiste Bideaux
- Status changed from New to Resolved

- Assignee set to Baptiste Bideaux
